﻿@charset "utf-8";
/* CSS Document */
/*2018.9.13 */
.fl{ float: left;}
.fr{float: right;}
.pos{
	position: relative;
}

.container{
	width:1170px;
	margin:auto;
}

.wc-top{
	height: 193px;
	background: #f5f5f5;
	
}
.logobg{
	height: 110px;
}
.logo{
	width: 500px;
	height: 110px;
}
.logo img{
	width: 719px;
	height: 134px;
}
.search{
	background: url(../../images/search.jpg) no-repeat left top;
	height: 45px;
	width: 269px;
	margin-top: 50px;
}
.search input.inp-text{
	 background: none;
     border: none;	
     width: 210px;
     height: 45px;
    padding-left: 5px;
}
.search input.inp-but{
	 background: none;
	 border: none;	
	 padding: 0;
	 width: 50px;
	 height: 45px;
	 cursor: pointer;
}
/*top end*/
.wc-menu{
	margin-top: 39px;
	height: 45px;
}
.wc-menu ul{
	
}
.wc-menu ul li{
	line-height:45px;	 
	position: relative;	
	float: left;
	margin: 0 4px;
}
.wc-menu ul li.last a{
	margin-right: 0px;
	background: none;
}
.wc-menu ul li a{
	font-size: 16px;
	color: #fff;
	line-height: 45px;
	display: block;
     padding: 0 23px;
	text-decoration: none;
	background: #5e5f62;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    box-shadow: 0px 0px 2px 2px #ccc;
}
.wc-menu ul li a:hover,.wc-menu ul li a.active{
	background: #97c13c;
	
}
.wc-menu ul li .ernav{
	position: absolute;
	left: 0px;
	top: 45px;
	border: 1px solid #ccc;
	background: #fff;
	width: 120%;
	z-index: 1;
	display: none;
}
.wc-menu ul li .ernav ul li{
	text-align: center;
	float: none;
	margin: 0;
}
.wc-menu ul li .ernav ul li a{
	line-height: 25px;
	font-size: 14px;
	text-align: center;
	background: none;
	box-shadow: none;
	border-radius: 0;
	color: #333;
	display: block;
	padding: 3px 5px;
}
.wc-menu ul li .ernav ul li a:hover{
	background: none;
	color: #fff;
	background: #97c13c;
	
}





/*menu End*/
.banner {
    height: 500px;
    background: url(../../images/banbg.jpg) repeat-x center bottom;
    padding-bottom: 25px;
}
.banner .bd{
	height: 500px;
}
.banner .bd ul li{
	height: 500px;
}
.banner .bd ul li img{
	height: 500px;
}
    .banner .hd {
        position: absolute;
        left: 0px;
        top: 230px;
        z-index: 1;
        background: url(../../images/ann.png) no-repeat left center;
        width: 91px;
        height: 93px;
    }
.banner .hd ul{
	text-align: center;
	color: #fff;
	
}
.banner .hd ul li{
	padding-top: 60px;
	font-size: 16px;
	color: #fff;
}
.banner .hd a.prev{
	position: absolute;
	left: 24px;
	top: 30px;
	z-index: 1;
	cursor: pointer;
}
.banner .hd a.next{
	position: absolute;
	left: 60px;
	top: 30px;
	z-index: 1;
	cursor: pointer;
}
.banner .ban-text{
	position: absolute;
	left: 100px;
	top: 230px;
	z-index: 1;
	width: 407px;
	
}
.banner .ban-text a.a1{
	background: #fff;
	text-decoration: none;
	font-size: 20px;
	color: #333;
	display: block;
	width: 357px;
	height: 50px;
	border-radius: 5px;
	padding: 20px 25px;
}
    .banner .ban-text a.a2 {
        background: url(../../images/amore.png) no-repeat center top;
        width: 140px;
        height: 46px;
        display: block;
        line-height: 40px;
        color: #fff;
        text-decoration: none;
        float: right;
    }
.banner .ban-text a.a2 img{
	padding: 0 12px;
}


/*link*/

.wc-link{
	background: #f5f5f5;
	min-height: 215px;
}
.wc-link ul {
	padding: 0 60px;
	padding-top: 30px;
	overflow: hidden;
}
.wc-link ul li{
	float: left;
	text-align: center;
	width: 140px;
	padding-right: 70px;
}
.wc-link ul li a{
	text-decoration: none;
	display: inline-block;
}
.wc-link ul li a img{
	display: inline-block;
}
.wc-link ul li a span{
	font-size: 16px;
	color: #333;
	display: inline-block;
	margin-top: 20px;
	
}



.video{
	background: #295999;
	min-height: 623px;
}

.video i{
	position: absolute;
	left: 46%;
	top: -46px;
	z-index: 1;
	
}
.video h4{
	text-align: center;
	color: #fff;
	font-size: 35px;
	padding-top: 85px;
	font-weight: normal;
}
.video .vi-ul{
	padding: 0 70px;
	padding-top: 35px;
}
.video .vi-ul ul li{
	float: left;
	position: relative;
	margin-right: 20px;
}
.video .vi-ul ul li.li3{
	margin-right: 0;
}
.video .vi-ul ul li span img{
	position: absolute;
	left: 130px;
	top:98px;
	cursor: pointer;
	
}

    .video a.acha {
        width: 230px;
        height: 67px;
        background: #fff url(../../images/she.png) no-repeat 30px center;
        border-radius: 5px;
        box-shadow: 2px 2px 2px 2px #244d85;
        display: block;
        margin: auto;
        font-size: 20px;
        color: #295999;
        line-height: 65px;
        text-decoration: none;
        margin-top: 50px;
        text-align: center;
    }
.video a.acha img{
	padding-left: 50px;
	padding-right: 10px;
	
}
        .video a.acha:hover {
            background: #295999 url(../../images/she1.png) no-repeat 30px center;
            transition: all 1.5s;
            color: #fff;
        }


.leader {
    background: url(../../images/labg.jpg) no-repeat center right;
    min-height: 502px;
}

.leader i{
	position: absolute;
	left: 46%;
	top: -46px;
	z-index: 1;
	
}
.leader h4{
	font-size: 35px;
	color: #fff;
	text-align: center;
	padding-top: 85px;
	font-weight: normal;
}
.ke-con{
	text-align: center;
	margin-top: 30px;
}
.ke-con img{
	display: inline-block;
	width: 250px;
	height: 250px;
	border-radius: 250px;
	border: 12px solid #9de0f6;
}


.newbg{
	background: #51535b;
	min-height: 500px;
	
}
.newbg i{
	position: absolute;
	left: 46%;
	top: -46px;
	z-index: 1;
	
}
.pa7{
	padding: 0 70px;
	padding-top: 70px;
}
.new-left{
	width: 480px;
	
}
.new-right{
	width: 480px;

	border-left: 1px solid #828387;
	padding-left: 35px;
}

.new-top{
	
}
.new-top .new-tit{
	font-size: 35px;
	color: #fff;
}
.new-top .new-more{
	
}
.new-top .new-more a{
	display: block;
	width: 90px;
	height: 36px;
	color: #fff;
	background: #64c7e0;
	text-decoration: none;
	text-align: center;
	line-height: 36px;
	box-shadow: 0px 2px 3px 3px #47484f;
}
.new-top .new-more a:hover{
	color: #64c7e0;
	background: #fff;
	transition: all 1.5s;
}


.new-ul{
	padding-top: 25px;
}
.new-ul ul li{
	font-size: 16px;
	color: #fff;
	line-height: 41px;
}
.new-ul ul li a{
	font-size: 16px;
	color: #fff;
	float: left;
	text-decoration: none;
}
.new-ul ul li span{
	font-size: 16px;
	color: #fff;
	float: right;
}




.demeanor{
	background: #bf2b5c;
	min-height: 608px;
}

.demeanor i{
	position: absolute;
	left: 46%;
	top: -46px;
	z-index: 1;
	
}

.demeanor h4{
		font-size: 35px;
	color: #fff;
	text-align: center;
	padding-top: 85px;
	font-weight: normal;
}
.dem-ul{
	padding: 35px 68px 20px;
	
}
.dem-ul ul{
	
}
.dem-ul ul li{
	float: left;
	width: 330px;
	height: 240px;
	margin-right: 20px;
	position: relative;
}
.dem-ul ul li.li3{
	margin-right: 0;
}
.dem-ul ul li .li-tt{
	position: absolute;
	left: 0px;
	top: 160px;
	background: #30323a;
	height: 80px;
}
.dem-ul ul li .li-tt a{
	text-decoration: none;
	color: #fff;
	padding: 10px 15px 5px;
	font-size: 16px;
	display: block;
	line-height: 25px;
	
}
.dem-ul ul li .li-tt span{
		position: absolute;
	right: 35px;
	top: -40px;
	display: block;
	border-top: 20px solid transparent;
	border-left: 23px solid transparent;
	border-right: 22px solid transparent;
	border-bottom: 20px solid #30323a;
}







.demeanor a.acha {
    width: 230px;
    height: 67px;
    background: #fff url(../../images/she2.png) no-repeat 30px center;
    border-radius: 5px;
    box-shadow: 2px 2px 2px 2px #a62550;
    display: block;
    margin: auto;
    font-size: 20px;
    color: #bf2b5c;
    line-height: 65px;
    text-decoration: none;
    margin-top: 50px;
    text-align: center;
}

    .demeanor a.acha:hover {
        background: #bf2b5c url(../../images/she1.png) no-repeat 30px center;
        transition: all 1.5s;
        color: #fff;
    }










.wc-foot{
	background:#f5f5f5;
	padding:40px 0px 20px 0;
    text-align: center;
    min-height: 80px;
}

.wc-foot p{
	font-size: 16px;
	color: #888;
	line-height: 26px;
}
.wc-foot p a{
	font-size: 16px;
	color: #888;
	line-height: 26px;
}
/*.wc-copyEnd*/
